/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
}
.button:hover {
	background:;
}
/*Broker Button*/
a.broker.button{
	background:url(/mainpics/buttons/broker-button.png);
	width:197px;
	height:43px;
	color:#FFF;
	font-size:1.8em;
	line-height:2.5;
	}
a.broker.button:hover{
	background:url(/mainpics/buttons/broker-button-hover.png);
	}
/*Banner Read More Button*/	
a.banner.button{
	background:url(/mainpics/buttons/banner-button.png);
	width:103px;
	height:34px;
	float:right;
	line-height:1.8;
	}	
a.banner.button:hover{
	background:url(/mainpics/buttons/banner-button-hover.png);
	}	
	
/*Banner Call Back Button*/	
a.call-back-banner.button{
	background:url(/mainpics/buttons/banner-call-back.png);
	width:263px;
	height:66px;
	float:right;
	font-size:2.5em;
	line-height:2.4;
	}	
a.call-back-banner.button:hover{
	background:url(/mainpics/buttons/banner-call-back-hover.png);
	}	
	
/*Sidebar Left Call Back Button*/	
a.call-back-sidebar-left.button{
	background:url(/mainpics/buttons/call-back-sidebar-left.png);
	width:203px;
	height:66px;
	font-size:2em;
	line-height:3;
	margin-bottom:0.5em;
	margin-left:10px;
	}	
a.call-back-sidebar-left.button:hover{
	background:url(/mainpics/buttons/call-back-sidebar-left-hover.png);
	}	
	
/*Blue Button*/	
a.blue.button{
	background:url(/mainpics/buttons/blue-button.png);
	width:143px;
	height:44px;
	float:right;
	font-size:2em;
	line-height:1.7;
	}	
a.blue.button:hover{
	background:url(/mainpics/buttons/blue-button-hover.png);
	}	
	
/*Homepage panel Buttons*/
div.homepage-panel .button.blue{
	position:absolute;
	right:10px;
	bottom:5px;
	}	
